.w3-theme-l5 {color:#000 !important; background-color:#f5f7f3 !important}
.w3-theme-l4 {color:#000 !important; background-color:#dee6d7 !important}
.w3-theme-l3 {color:#000 !important; background-color:#bccdaf !important}
.w3-theme-l2 {color:#000 !important; background-color:#9bb487 !important}
.w3-theme-l1 {color:#fff !important; background-color:#7a9960 !important}
.w3-theme-d1 {color:#fff !important; background-color:#516640 !important}
.w3-theme-d2 {color:#fff !important; background-color:#485a39 !important}
.w3-theme-d3 {color:#fff !important; background-color:#3f4f31 !important}
.w3-theme-d4 {color:#fff !important; background-color:#36442a !important}
.w3-theme-d5 {color:#fff !important; background-color:#2d3823 !important}

.w3-theme-light {color:#000 !important; background-color:#f5f7f3 !important}
.w3-theme-dark {color:#fff !important; background-color:#2d3823 !important}
.w3-theme-action {color:#fff !important; background-color:#2d3823 !important}

.w3-theme {color:#fff !important; background-color:#5a7247 !important}
.w3-text-theme {color:#5a7247 !important}
.w3-border-theme {border-color:#5a7247 !important}

.w3-hover-theme:hover {color:#fff !important; background-color:#5a7247 !important}
.w3-hover-text-theme:hover {color:#5a7247 !important}
.w3-hover-border-theme:hover {border-color:#5a7247 !important}